## rust-pnet-datalink 0.35.0

=== debian/changelog ===
rust-pnet-datalink (0.35.0-3) unstable; urgency=medium

  * Team upload
  * Package pnet_datalink 0.35.0 from crates.io using debcargo 2.7.11
  * Remove Windows dependencies

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 2 Oct 2025 22:13:42 -0400

rust-pnet-datalink (0.35.0-2) unstable; urgency=medium

  * Team upload.
  * Package pnet_datalink 0.35.0 from crates.io using debcargo 2.7.8
  * Relax dependency on ipnetwork.
  * Use serde feature explicitly rather than default features in ipnetwork
    to work around broken provides in forky's ipnetwork.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 09 Sep 2025 17:58:49 +0000

rust-pnet-datalink (0.35.0-1) unstable; urgency=medium

  * Package pnet_datalink 0.35.0 from crates.io using debcargo 2.6.1

 -- Ananthu C V <weepingclown@disroot.org>  Sat, 05 Oct 2024 18:24:50 -0300
