=== debian/control ===
Source: rust-pnet-datalink
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ipnetwork+serde-dev (<< 0.22-~~) <!nocheck>,
 librust-ipnetwork+serde-dev (>= 0.17-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.147-~~) <!nocheck>,
 librust-pnet-base-0.35+std-dev <!nocheck>,
 librust-pnet-base-0.35-dev <!nocheck>,
 librust-pnet-sys-0.35+default-dev <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.171-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pnet-datalink]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pnet-datalink
Homepage: https://github.com/libpnet/libpnet
X-Cargo-Crate: pnet_datalink

Package: librust-pnet-datalink-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ipnetwork+serde-dev (<< 0.22-~~),
 librust-ipnetwork+serde-dev (>= 0.17-~~),
 librust-libc-0.2+default-dev (>= 0.2.147-~~),
 librust-pcap-2+default-dev,
 librust-pnet-base-0.35+std-dev,
 librust-pnet-base-0.35-dev,
 librust-pnet-sys-0.35+default-dev,
 librust-serde-1+derive-dev (>= 1.0.171-~~)
Provides:
 librust-pnet-datalink+default-dev (= ${binary:Version}),
 librust-pnet-datalink+pcap-dev (= ${binary:Version}),
 librust-pnet-datalink+std-dev (= ${binary:Version}),
 librust-pnet-datalink-0-dev (= ${binary:Version}),
 librust-pnet-datalink-0+default-dev (= ${binary:Version}),
 librust-pnet-datalink-0+pcap-dev (= ${binary:Version}),
 librust-pnet-datalink-0+std-dev (= ${binary:Version}),
 librust-pnet-datalink-0.35-dev (= ${binary:Version}),
 librust-pnet-datalink-0.35+default-dev (= ${binary:Version}),
 librust-pnet-datalink-0.35+pcap-dev (= ${binary:Version}),
 librust-pnet-datalink-0.35+std-dev (= ${binary:Version}),
 librust-pnet-datalink-0.35.0-dev (= ${binary:Version}),
 librust-pnet-datalink-0.35.0+default-dev (= ${binary:Version}),
 librust-pnet-datalink-0.35.0+pcap-dev (= ${binary:Version}),
 librust-pnet-datalink-0.35.0+std-dev (= ${binary:Version})
Description: Cross-platform, datalink layer networking - Rust source code
 Source code for Debianized Rust crate "pnet_datalink"
